## opentest4j 1.2.0

=== debian/changelog ===
opentest4j (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow migration to testing.

 -- Markus Koschany <apo@debian.org>  Sun, 24 Nov 2019 01:39:19 +0100

opentest4j (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #941963)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 08 Oct 2019 10:13:32 +0200
