=== debian/control ===
Source: opentest4j
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 12),
 default-jdk,
 gradle-debian-helper,
 maven-repo-helper
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/java-team/opentest4j.git
Vcs-Browser: https://salsa.debian.org/java-team/opentest4j
Homepage: https://github.com/ota4j-team/opentest4j

Package: libopentest4j-java
Architecture: all
Depends: ${misc:Depends}
Description: Open Test Alliance API
 Open source project to provide a minimal common foundation for testing
 libraries on the JVM. The primary goal of the project is to enable testing
 frameworks like JUnit, TestNG, Spock, etc. and third-party assertion
 libraries like Hamcrest, AssertJ, etc. to use a common set of exceptions
 that IDEs and build tools can support in a consistent manner across all
 testing scenarios -- for example, for consistent handling of failed
 assertions and failed assumptions as well as visualization of test execution
 in IDEs and reports.
