=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/ota4j-team/opentest4j/tags .*/archive/r@ANY_VERSION@\.tar\.gz
